.text-desc{
    font-size: inherit;
    color: inherit;
    line-height: inherit;
}
.text-desc ul{
    list-style-type: disc !important;
    margin-left: 20px;
    margin-top: 11px;
}
.text-desc ul li{
    list-style-type: disc !important;
    margin-left: 20px;
}
.text-desc ul li ul{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.text-desc ul li ul li{
    list-style-type: circle !important;
}
.text-desc ol{
    list-style-type: decimal !important;
    margin-top: 11px;
}
.text-desc ol li{
    list-style-type: decimal !important;
}
.text-desc ol li ol{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
.text-desc ol li ol li{
    list-style-type: lower-roman !important;
}
.text-desc h4{
    margin-top: 10px;
}
.about-content h1{
    font-weight: 600 !important;
}
.about-content h1 span{
    color: #083864;
}
footer.bg-light{
    border-top: 2px solid #e7e7e7;
}
.news-background{
    background-color: #f7f7f7 !important;
}
.min-auto{
    min-height: auto;
}
#share span {
    background: none !important;
    margin-bottom: 0px !important;
    padding: 2px;
    margin-left: 5px;
    font-weight: normal !important;
    text-transform: initial !important;
}
#share a:hover {
    color: #fff;
}

.banner-area .content .from-h1 span {
    color: #083864;
    font-weight: 700;
}
.banner-area .content .from-h1 {
    font-size: 60px;
    font-weight: 600;
    margin-bottom: 25px;
    line-height: 1.1;
}
.v-middle{
    vertical-align: middle !important;
}
.d-inline{
    display: inline;
}
.kfooter .icon{
    color: #083864;
    margin-right: 5px;
}
.pdf-btn{
    padding: 5px 10px !important;
}
.about-area .about-content .info h4{
    color: #fccb05;
}
footer .f-item.link li{
    width: 100%;
}
.services-inc-area.half-bg::after {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #232323;
}
.services-inc-area h2, .services-inc-area .site-heading p{
    color: #232323;
}
.half-bg .site-heading h2::before {
    background: #232323 none repeat scroll 0 0;
}
.half-bg .site-heading h2::before {
  background: #fccb05 none repeat scroll 0 0;
}
.site-heading h2::before {
  background: #fccb05 none repeat scroll 0 0;
}
.team-area .team-items.team-standard .item .info span::after {
  background: #fccb05 none repeat scroll 0 0;
}
.services-inc-area .item .overlay h4 {
    border-left: 0px solid #ffffff;
    margin-left: 0px;
    padding-left: 0px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 18px;
}
nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #fccb05;
}
.services-single-area .sidebar-item .title h4::before {
    background: #fccb05 none repeat scroll 0 0;
}
.contact-area .contact-form p::after {
    background: #fccb05 none repeat scroll 0 0;
}
.site-heading h2 {
    text-transform: none;
}
.about-area .about-content .info h2::after {
    background: #fccb05 none repeat scroll 0 0;
}
.skill-area .info h2{
    text-transform: none;
}
.about-area h2{
    text-transform: none;
}
.blog-area.single .item .content-box span {
    letter-spacing: 0px;
}
.jssocials-share-link {
    background: #fff !important;
    border: 1px solid #083864 !important;
    color: #083864 !important;
}
.jssocials-share-link span{
    color: #083864 !important;
}
.jssocials-share-link i{
    color: #fccb05 !important;
}
.title.form-title h4 {
  font-weight: 500;
  margin-top: -5px;
  padding-bottom: 15px;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
  margin-bottom: 40px;
  color: #232323;
  line-height: 1.2;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 0;
  margin: 0;
  font-size: 18px;
}
.title.form-title h4::before {
  background: #083864 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 50px;
  z-index: -1;
}
.title.form-title h4::before {
  background: #fccb05 none repeat scroll 0 0;
}
.services-content .info h2{
  font-size: 28px;
}
.breadcrumb-area.top-bar{
  background-color: #f7f7f7;
  padding: 10px 0px;
}
.breadcrumb-area.top-bar .breadcrumb::after {
  background: none;
}
.breadcrumb-area.top-bar .breadcrumb{
  padding: 0px;
}
.breadcrumb-area.top-bar .breadcrumb li:first-child{
  padding-left: 0px;
}
.breadcrumb-area.top-bar .breadcrumb li, .breadcrumb-area.top-bar .breadcrumb li a{
  color: #232323;
}
.skill-area .skill-items .progress .progress-bar {
    background: #fccb05 none repeat scroll 0 0;
}
.about-area .about-content .info h4 {
  color: #083864;
}
.site-heading.homepage-about h2::before {
  background: none;
}
nav.navbar.bootsnav .navbar-brand {
    padding: 5px 15px;
}
.about-area .about-content .info.home-text h4 {
  text-transform: none;
}
.banner-area .content .from-h1, .about-area .about-content .info h2, .site-heading h2, .skill-area .info h2, footer .f-item h4, .breadcrumb-area h1, .services-inc-area .item .overlay h4, .services-content .info h2, .title.form-title h4, .blog-area.single .item .content-box h3, .blog-area .info h4 a, .contact-area .contact-form h2, .contact-area .address-items h4{
  font-family: 'Libre Bodoni', serif;
}
.site-heading h2{
  font-size: 36px;
}
.banner-area, .banner-area div {
  height: 700px;
}
.topbar{
    background-color: #083864;
    color: #ffffff !important;
    padding: 2px 0px;
}
.topbar a{
    color: #ffffff !important;
}
.banner-area .content{
  overflow: initial;
}
.navbar{
  min-height: 60px;
}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a {
  text-transform: none;
}
.contact-area .address-items h4 {
  text-transform: none;
}
.whatsapp{
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 1000000;
    border-radius: 50%;
    background-color: #4dc247;
    height: 48px;
    width: 48px;
    padding: 0px 11px;
    margin: 0px 20px 20px 0px;
    cursor: pointer;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
}
.whatsapp i{
    font-size: 30px;
    line-height: 48px;
    color: #fff;
}
.whatsapp:hover{
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.45);
    box-shadow: 2px 2px 11px rgba(0,0,0,0.7);
}
@media only screen and (max-width : 768px) {
    .carousel-inner h2{
        font-size: 36px !important;
    }
    .carousel-inner h3{
        font-size: 16px !important;
    }
    .banner-area{
        max-height: 570px;
    }
    .topbar, .topbar .text-left{
      text-align: center !important;
    }
    .navbar-brand > img {
      height: 50px !important;
    }
    nav.navbar.bootsnav .navbar-brand {
      padding: 10px 15px;
    }
    nav.navbar.bootsnav .navbar-toggle {
      margin-top: 18px;
    }
    .footer-bottom .footer-firma.text-right{
      text-align: center !important;
    }
}

